[Bug 390249] Re: Please upgrade to Pidgin 2.5.7

Damiano Dallatana damidalla at gmail.com
Wed Jun 24 13:06:29 BST 2009

The temporary workaround for Yahoo! connection does not work anymore (as reported on bug 389322), so the fix is now critical as that bug means a big loss of functionality for Pidgin on Ubuntu < 9.10.
Could it be updated on 9.04 (and 8.04, it's an LTS...)?

Please upgrade to Pidgin 2.5.7
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Jaunty Jackalope Backports.

More information about the ubuntu-backports mailing list